
package fortuna.generator;

/**
 *
 * @author Viliam Krizan
 */
import aalg.crypto.ISymmetricKey;





public interface IGenerator{
    
    public void generate(byte[] result);
    public void setKey(ISymmetricKey key);
}
